/* Add here all your CSS customizations */
div[class="logo-container"] a, div[class="logo-container"] a:hover, div[class="logo-container"] a:visited, div[class="logo-container"] a:active {
    text-decoration: none;
}

div[class="logo-container"] span {
    font-size: 14pt;
    padding-left: 10px;
    color: black;
    vertical-align: middle;
}

@media (max-width: 991px) {
	div[class="logo-container"] span {
		font-size: 0.8rem;
		padding-left: 10px;
		color: black;
		vertical-align: middle;
	}
}

div[class="dataTables_length"] .select2-container {
    width: 75px !important;
}

.fouteInputCategorie {
    color: red;
    font-weight: bold;
}

.fouteInputIndicator, .fouteInputIntrovraag {
    color: red;
    font-weight: bold;
}

ul[class*="multiselect-container dropdown-menu show"] {
    max-width: 700px;
}

.counter-section i {
    display: block;
    margin: 0 0 10px
}

.counter-section span.counter {
    font-size: 40px;
    color: #000;
    line-height: 60px;
    display: block;
    font-family: "Oswald", sans-serif;
    letter-spacing: 2px
}

.counter-title {
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase
}

.counter-icon {
    top: 25px;
    position: relative
}

.counter-style2 .counter-title {
    letter-spacing: 0.55px;
    float: left
}

.counter-style2 span.counter {
    letter-spacing: 0.55px;
    float: left;
    margin-right: 10px
}

.counter-style2 i {
    float: right;
    line-height: 26px;
    margin: 0 10px 0 0
}

.counter-subheadline span {
    float: right
}

.medium-icon {
    font-size: 40px !important;
    margin-bottom: 15px !important
}

.container {
    margin-top: 200px
}

ul.favorieten {
    padding-left: 0px;
    margin-bottom: 0px;
}

ul.favorieten li {
    border-bottom: 1px dotted #ddd;
    padding: 15px 15px 15px 0;
    position: relative;
    list-style: none;
}

ul.favorieten li:last-child {
    border-bottom: 0 none;
}

ul.favorieten li .todo-actions {
    position: absolute;
    top: 14px;
    right: 0;
    bottom: 14px;
}

ul.elementen {
    padding-left: 0px;
    margin-bottom: 0px;
}

ul.elementen li {
    border-bottom: 1px dotted #ddd;
    padding: 15px 15px 15px 0;
    position: relative;
    list-style: none;
}

ul.elementen li:last-child {
    border-bottom: 0 none;
}

ul.elementen li .todo-actions {
    position: absolute;
    top: 14px;
    right: 0;
    bottom: 14px;
}

.dropdown-item.active, .dropdown-item:active {
	background-color: #0088cc !important;
}

div[id='infoMessage'] p {
	color: #721b24;
	font-weight: bold;
	margin: 0 0 2px;
}

@media only screen and (max-width: 767px) {
	.userbox {
		float: left;
		margin: 16px 20px 0px 12px;
		position: relative;
	}
	.userbox .name, .userbox .role {
		max-width: 125px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.userbox .profile-info {
		margin: -3px 0px 0 10px;
	}
}
